【VOICECADDIE T6】【SWINGCADDIE SC300】アプリ接続のOSバージョンについて


「VOICECADDIE T6」「SWINGCADDIE SC300」はそれぞれ専用アプリと接続して使用する事ができます。要求されるバージョンについては下記をご確認ください。


【VOICECADDIE T6】

App:My voice caddie

iOS:11.0 以降

Android:5.0 以降

Bluetooth: バージョン4.2以降


【SWINGCADDIE SC300】

App:My swing caddie

iOS:iOS11.4 以降

Android:5.0 以降

Bluetooth: バージョン4.2以降